﻿﻿body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td,hr,button,article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {
	margin:0;padding:0;
	}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {
	display:block;
	}
audio,canvas,video {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	}
body,button,input,select,textarea{
	font:12px/1.5 tahoma,arial,\5b8b\4f53;
	}
input,select,textarea{
	font-size:100%;
	}
table{
	border-collapse:collapse;
	border-spacing:0;
	}
th{
	text-align:inherit;
	}
fieldset,img{
	border:0;
	}
img{
	vertical-align: bottom;
	}	
iframe{
	display:block;
	}
ol,ul {
	list-style:none;
	}
caption,th {
	text-align:left;
	}
h1,h2,h3,h4,h5,h6 {
	font-size:100%;
	font-weight:500;
	}
em, i{
	font-style: normal;
	}	
a{
	color: #333;
	}	
a:hover {
	color: #bb4046;
	text-decoration:underline;
	}
a:focus{outline:0}	
ins,a {
	text-decoration:none;
	}
.clearfix{ 
	*zoom:1;
	}
.clearfix:before,	
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	overflow: hidden;
	visibility: hidden;
	}
.clearfix:after{
	clear: both;	
	}	
.link:hover{
	text-decoration: underline!important; 
	}	
.ellipsis{
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	width: 100%;
	}
.cursor{
	cursor: pointer;
	} 	
.arry{
	display: inline-block;
	width: 0;
	height: 0;
	border-style: dashed dashed dashed solid;
	border-width: 4px;
	border-color: transparent transparent transparent #b6262f;
	overflow: hidden;
	}	
.icon{
	display: inline-block; 
	position:relative;
	overflow: hidden;
	background: url(../images/icon/icon.png) no-repeat;
	}	
.bn{
	border: none!important;
	}
.borderT369{
	border-top: 2px solid #369;
	}
.borderTred{
	border-top: 2px solid #b6262f;
	}		
.borderTnone{
	border: 1px solid #ddd;
	border-top: 0;
	}
.borderTred .borderTnone .h3,	
.borderT369 .borderTnone .h3{
	border: 0!important;
	} 		
.hide{
	display: none;
	}
.block{
	display: block!important;
	}				
.fl{
	float: left;	
	}
.fr{
	float: right;	
	}		
.tc{
	text-align: center;
	}
.tl{
	text-align: left;
	}
.tr{
	text-align: right;
	}	
.lightBlueBg{
	background: #f8fcff;
	}
.blueBtn{
	display: inline-block!important;
	padding: 0 8px;
	height: 18px;
	line-height: 18px;
	color: #fff;
	background: #81b6ec;
	border-radius: 2px;
	}
.blueBtn:hover{
	color: #fff;
	text-decoration: none;
	background: #fe9c6d;
	}
.iconTxt-r,
.iconTxt-g{
	background:#dd323d;
	color: #fff;
	padding: 1px 2px;
	margin-left: 5px;
	font-size: 12px;
	}
.iconTxt-g{
	background:#eee;
	color: #999;
	}				
/*-----color-----*/				
.gray{
	color: gray;
	}
.gray-c{
	color: #ccc;
	}
.gray-3{
	color: #333;
	}
.gray-5{
	color: #555;
	}	
.gray-6{
	color: #666;
	}
.gray-8{
	color: #888 !important;
	}	
.gray-9{
	color: #999 !important;
	}		
.red{
	color: #b6262f;
	}
.gred{
	color:#e53b3b
	}	
.blue{
	color: #369 !important;
	}
.blue-1{
	color:#749ED9 !important
	}
.bgf1{
	background: #f1f1f1!important;
	}	
.bgf5{
	background: #f5f5f5!important;
	}	
.bgf8{
	background: #f8f8f8!important;
	}
.bgf9{
	background: #f9f9f9!important;
	}	
.bgfa{
	background: #fafafa!important;
	}
.bgeee{
	background: #eee !important;
	}	
.bgBlue{
	background: #369!important;
	color: #fff;
	}
.bgB{
	background: #f5faff;
	}	
.bgf{
	background: #fff!important;
	}			
/*-----fontSize-----*/		
.YaHei{
	font-family: 'Microsoft YaHei';
	}
.SimSun{
	font-family:'Tahoma','simsun'!important;
	}
.fbold{
	font-weight:bold;
	}	
.fz12{
	font-size: 12px !important;
	}		
.fz14{
	font-size: 14px !important;
	}	
.fz16{
	font-size: 16px !important;
	}
.fz18{
	font-size: 18px !important;
	}
.fz20{
	font-size: 20px !important;
	}	
.lh22, .lh22 p{
	line-height: 22px;
	}
/*-----border-----*/	
.bt0{border-top:0 !important}
.bb0{border-bottom:0 !important}	
/*-----pddding-----*/	
.pt0{
	padding-top: 0!important;
	}
.pl0{
	padding-left: 0!important;
	}
.pr0{
	padding-right: 0!important;
	}
.pr10{
	padding-right: 10px!important;
	}	
.pr30{
	padding-right: 30px;
	}		
.pb0{
	padding-bottom: 0!important;
	}			
.pt5{
	padding-top: 5px!important;
	}
.pt10{
	padding-top: 10px;
	}					
.pb5{
	padding-bottom: 5px;
	}
.pb10{
	padding-bottom: 10px;
	}
.pd10{
	padding: 10px;
	}
.pd15{
	padding: 15px;
	}	
.pd20{
	padding: 20px;
	}
.pl20{
	padding-left:20px;
	}	
.pl10{
	padding-left: 10px!important;
	}	
.plr10{
	padding: 0 10px!important;
	}	
.ptb25{
	padding: 25px 0!important;
	}	

/*-----margin-----*/
.m0{margin:0!important;}
.mt0{
	margin-top: 0!important;
	}
.mr0{
	margin-right: 0!important;
	}	
.mt5{
	margin-top: 5px;
	}			
.mt10{
	margin-top: 10px;
	}
.mt13{
	margin-top: 13px;
	}	
.mt15{
	margin-top: 15px;
	}
.mt17{
	margin-top: 17px!important;
	}	
.mt20{
	margin-top: 20px;
	}
.mt25{
	margin-top: 25px;
	}	
.mt30{
	margin-top: 30px;
	}			
.mb5{
	margin-bottom: 5px;
	}			
.mb10{
	margin-bottom: 10px;
	}
.mb15{
	margin-bottom: 15px;
	}	
.mb20{
	margin-bottom: 20px;
	}
.mb25{
	margin-bottom: 25px;
	}	
.mb30{
	margin-bottom: 30px;
	}
.ml5{
	margin-left: 5px;
	}	
.ml10{
	margin-left: 10px;
	}	
.ml15{
	margin-left: 15px;
	}	
.ml20{
	margin-left: 20px;
	}
.ml25{
	margin-left: 25px;
	}
.mr10{
	margin-right: 10px;
	}				
.mr15{
	margin-right: 15px;
	}
.mr20{
	margin-right: 20px;
	}	
.mr25{
	margin-right: 25px;
	}	
.mtb10{
	margin: 10px 0;
	}
.mtb15{
	margin: 15px 0;
	}
.mtb20{
	margin: 20px 0;
	}
.mtb25{
	margin: 25px 0;
	}
.mlr10{
	margin: 0 10px;
	}
.mlr5{
	margin: 0 5px;
	}	
/*-----width-----*/	
.w60{
	width: 60px!important;
	}
.w80{
	width: 80px!important;
	}
.w90{
	width: 90px!important;
	}	
.w100{
	width: 100px;
	}	
.w110{
	width: 110px;
	}			
.w120{
	width: 120px;
	}
.w130{
	width: 130px;
	}	
.w140{
	width: 140px;
	}		
.w150{
	width: 150px;
	}	
.w160{
	width: 160px !important;
	}
.w165{
	width: 165px;
	}	
.w170{
	width: 170px;
	}
.w180{
	width: 180px;
	}
.w190{
	width: 190px;
	}		
.w200{
	width: 200px;
	}				
.w220{
	width: 220px;
	}
.w230{
	width: 230px;
	}
.w240{
	width: 240px;
	}	
.w250{
	width: 250px;
	}
.w260{
	width: 260px;
	}		
.w290{
	width: 290px;
	}
.w295{
	width: 295px;
	}
.w300{
	width: 300px;
	}			
.w360{
	width: 360px;
	}
.w370{
	width: 370px;
	}				
.w380{
	width: 380px;
	}
.w385{
	width: 385px;
	}
.w400{
	width: 400px;
	}	
.w430{
	width: 430px;
	}
.w450{
	width: 450px;
	}
.w460{
	width: 460px;
	}
.w480{
	width: 480px;
	}
.w490{
	width: 490px;
	}
.w500{
	width: 500px;
	}	
.w510{
	width: 510px;
	}	
.w520{
	width: 520px;
	}
.w530{
	width: 530px;
	}
.w540{
	width: 540px;
	}		
.w550{
	width: 550px;
	}
.w560{
	width: 560px;
	}					
.w570{
	width: 570px;
	}
.w590{
	width: 590px;
	}	
.w650{
	width: 650px;
	}		
.w660{
	width: 660px;
	}	
.w670{
	width: 670px;
	}								
.w680{
	width: 680px;
	}
.w690{
	width: 690px;
	}
.w700{
	width: 700px;
	}									

@font-face {font-family: "iconfont";
  src: url('iconfont.eot'); /* IE9*/
  src: url('iconfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('iconfont.woff') format('woff'), /* chrome、firefox */
  url('iconfont.ttf') format('truetype'), /* chrome、firefox、opera、Safari, Android, iOS 4.2+*/
  url('iconfont.svg#iconfont') format('svg'); /* iOS 4.1- */
}
.iconfont {
  font-family:"iconfont" !important;
  font-size:16px;
  font-style:normal;
  -webkit-font-smoothing: antialiased;
  -webkit-text-stroke-width: 0.2px;
  -moz-osx-font-smoothing: grayscale;
}

.icon-nu:before { content: "\f0122"; }
.icon-chijing:before { content: "\f011c"; }
.icon-dai:before { content: "\f011d"; }
.icon-ganga:before { content: "\f0120"; }
.icon-jingdai:before { content: "\f0128"; }
.icon-yun:before { content: "\f0129"; }
.icon-shengqi:before { content: "\f0124"; }

@font-face {font-family: "iconfont";
  src: url('iconfont.eot?t=1562740048269'); /* IE9 */
  src: url('iconfont.eot?t=1562740048269#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('data:application/x-font-woff2;charset=utf-8;base64,d09GMgABAAAAAAKcAAsAAAAABnAAAAJQAAEAAAAAAAAAAAAAAAAAAAAAAAAAAAAAHEIGVgCDBgpQZAE2AiQDDAsIAAQgBYRtBz8bswXIrjBu4UkbIVqWTV1GDwM+gXDgSkkE0Ro6e7cP+Q+wS1S4lbWAHkFW1QEJByRdja4wrKtv2GnH9IuU+Hl2QTOOpDjawAa67ef8DFhOmPiNJYPCD/iuTQlSdmuAgAfTDcCoG6xNapa+/HHv9M8GBzKfZTmuPWljgHHnXaBjDYqsRALxBt2NCOJXxwlMdhHwyu5yh6oUjAvEM10VUG0FpGTpUehHlmbEN52xvC8b+Jp/P/4ZVqXoqmDqtadbGRY/+Wl9tZdHKSJIgKs7VJwGJPFkNHFPQTAGNimK8/m9FMpZ4dbIBVbVv/SPV4heULoIjmCy8JOYR/DTFQqooG+nlrGNyM1rQgzD81I9p/tfyed7ozh3V2Hx6UJtFjL5o52d30Uv8g/QrurFnF7aL3II3t1s3Tf5X50T/OjXgKOd603GFzmDH9Mrc5BcHBTXREZcJVANK8YWTCY0kGfdu1+1tbqSMNra4Rrs1FCN9tAkT0NndgZ6o/MwOUWvnm1oCiIXcGICCKsWFMu+Q7XqoEk+0Nn2QW+1AkzuRHPL2UF6fc0kQpLRZJgl11Eic1gvyq+kRpbgpjhnPokDPYyy2++m9+QQnzGjx+pwhAoGdm1U4DSyLBcLuwZJYTeFoTfiPWXsTV3r2lB3GSNCiMiQkUGZxOVQ0s6heu/zV0QVsQg809LwPxEW0PtHEiNWoHuFs6rlW17pYqqhIaRAAXPZkAKDiMXiQmV8kIFIQl1pR8wzwsN2Ya2ie7/K/r5dMAlm1ChRI41vdOGoiaJe6AIN6gEAAAA=') format('woff2'),
  url('iconfont.woff?t=1562740048269') format('woff'),
  url('iconfont.ttf?t=1562740048269') format('truetype'), /* chrome, firefox, opera, Safari, Android, iOS 4.2+ */
  url('iconfont.svg?t=1562740048269#iconfont') format('svg'); /* iOS 4.1- */
}
.icon-xiangxia:before {
  content: "\e626";
}

.icon-xiangshang:before {
  content: "\e635";
}

.col-red01 {
    color: #fe5a5a!important;
}
.col-green01 {
    color: #009900 !important;
}
/* CSS Document */

body{background-color:#e7e8eb;margin:0}
.mb40{ margin-bottom:20px;}
.TopPageHeadWrap{ width:100%;background-color:#fff;}

	.TPmain{width:1000px;margin: 0px auto;} 
			
			
/*headMenu-begin*/			
#headMenu{position: relative;z-index: 3;}
.toolBar{border-bottom: 1px solid #e8e8e8;background: #f8f8f8;position: relative; *z-index: 2;}
.topNav{height: 34px;position: relative;/*z-index: 2;*/}
.navList li{float: left;position: relative;margin: 0 3px;}
.navList li .one .icon{width: 7px;height: 5px;margin-left: 5px; *left: 3px; *top: -3px;_top: 7px;_margin: 9px 0 10px;background-position: -103px -40px;transform: rotate(0deg);transition-duration: 0.3s;-o-transform: rotate(0deg);-o-transition-duration: 0.3s;}
.navList li .one a{border-left: 1px solid #f8f8f8;border-right: 1px solid #f8f8f8;padding: 0 8px;text-decoration: none;}
.navList li .two{position: absolute;top: 35px;_top: 34px;background: #fff;border: 1px solid #ddd;border-top: 0;display: none;padding-bottom: 5px;z-index: 102;min-width: 76px;}
.navList li .two a{display: block;padding: 0 8px;margin: 5px 0;color: #666;white-space: nowrap;}
.navList li.hover .one a{background: #fff;border-color: #ddd;border-bottom: 1px solid #fff;_border-bottom: 0;}
.navList li.hover .one .icon{transform: rotate(180deg);transition-duration: 0.3s;-o-transform: rotate(180deg);-o-transition-duration: 0.3s;}
.navList li.hover .two{display: block;}
.navList li .one a, .navUser a{display: inline-block;height: 34px;line-height: 34px;color: #575757;}
.navList li.watch{padding-left: 20px;_padding-left: 17px;}
.navList li.watch .icon{position: absolute;top: 10px; +top: 8px;_top: 1px;left: 0;width: 18px;height: 14px;background-position: -129px 0;}
.topNav a:hover, .topNav li a:hover{color: #d81517;}
.icon{background: url(../images/icon.png) no-repeat;display: inline-block;overflow: hidden;position: relative;}
#chinaz_topbar .userbar{float: right;white-space: nowrap; min-width:120px;}
#chinaz_topbar .userbar a{ display:inline-block; white-space: nowrap;}
/*headMenu-end*/			
 			
  	
/*ToplogoWrap-begin*/
.ToplogoWrap{ padding:9px 0;} 
	.Toplogo{ width:179px; height:44px; margin-top:5px; margin-bottom:12px;float:left;}
	.TopSearch{ width:253px;float:right; margin-top:13px; background:#ffffff;  border:1px solid #dddddd; height:28px; overflow:hidden;} 
		.TopSearch input{ border:none; color:#999999; display:block; float:left;}
		.TopSearch input.Rtxt{width:215px;height:28px; line-height:28px; background-color:#fff; text-indent:10px;}
		.TopSearch input.Rbtn{ background:url(../images/top-icon.png) 0px -19px no-repeat; width:18px; height:18px; margin-left:10px; margin-top:5px; cursor:pointer;}
/*ToplogoWrap-end*/

 /*TopNav-showWrap-begin*/
.TopNav-showWrap{height: 40px;position: relative;z-index: 50;overflow: hidden;-webkit-box-shadow: 0 1px 1px rgba(0,0,0,.2);-moz-box-shadow: 0 1px 1px rgba(0,0,0,.2);box-shadow: 0 1px 1px rgba(0,0,0,.2)}
.TopNav-showWrap .TopNav-layout{height: 285px;position: absolute;width: 100%;background-color: #f1f1f1;*background-color: #f1f1f1;
transition: all .2s ease-in;-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.6);-moz-box-shadow: 0 1px 2px rgba(0,0,0,.6);box-shadow: 0 1px 2px rgba(0,0,0,.6)}
.TopNav-showWrap .TopNav-layout .TopNav-menu{height: 40px;background:#4d7bb9;}
.TopNav-showWrap .TopNav-layout .TopNav-menu .TopNav-content{margin: 0 auto;}
.TopNav-showWrap .TopNav-layout .TopNav-menu .TopNav-content .TopNav-Centbox{width:1000px;margin:0px auto;}
.TopNav-showWrap .TopNav-layout .TopNav-menu .TopNav-content .TopNav-Centbox a, .TopNav-showWrap .TopNav-layout .TopNav-menu .TopNav-content .TopNav-Centbox span{font-family: "Microsoft YaHei";}
.TopNav-showWrap .TopNav-layout .TopNav-menu .TopNav-content .TopNav-Centbox .TopNav-MenuItem{display: inline;float: left;}
.TopNav-showWrap .TopNav-layout .TopNav-menu .TopNav-content .TopNav-Centbox .TopNav-MenuItem .menu-title{display: block;cursor: pointer;color: #fff;font-size: 16px;line-height: 40px;height: 40px;border-right: 1px solid #466fb1;border-left:1px solid #5283bd;text-align: center;text-decoration: none;}
.TopNav-showWrap .TopNav-layout .TopNav-menu .TopNav-content .TopNav-Centbox .TopNav-MenuItem .current,.TopNav-showWrap .TopNav-layout .TopNav-menu .TopNav-content .TopNav-Centbox .TopNav-MenuItem .Mhlight{color: #fde800;}
.TopNav-showWrap .TopNav-layout .TopNav-menu .TopNav-content .TopNav-Centbox .TopNav-MenuItem .MenuItemCent{height: 230px;border-right: 1px solid transparent;overflow:hidden; border-color: #ddd;border-left: 1px solid transparent;transition: all ease-in .2s;background-color: #f1f1f1;padding-left:12px;padding-top: 14px;}
.TopNav-showWrap .TopNav-layout .TopNav-menu .TopNav-content .TopNav-Centbox .TopNav-MenuItem .MenuItemCent .MenuItem-SubList{*zoom:1;}
.TopNav-showWrap .TopNav-layout .TopNav-menu .TopNav-content .TopNav-Centbox .TopNav-MenuItem .MenuItemCent .MenuItem-SubList:after{content: "\0020";display: block;height: 0;clear: both;overflow: hidden;visibility: hidden;}
.TopNav-showWrap .TopNav-layout .TopNav-menu .TopNav-content .TopNav-Centbox .TopNav-MenuItem .MenuItemCent .MenuItem-SubList .SubItem-wp{display: inline;float: left;height: 30px;text-align: center;}
.TopNav-showWrap .TopNav-layout .TopNav-menu .TopNav-content .TopNav-Centbox .TopNav-MenuItem .MenuItemCent .MenuItem-SubList .SubItem-wp .TNMI-SubItem{color: transparent;text-decoration: none;font-size: 14px;line-height: 30px;color: #353535;}
.TopNav-showWrap .TopNav-layout .TopNav-menu .TopNav-content .TopNav-Centbox .TopNav-MenuItem .MenuItemCent .MenuItem-SubList .SubItem-wp .TNMI-SubItem:hover{color: #ff0000;text-decoration:underline;}
.TopNav-showWrap .TopNav-layout .TopNav-menu .TopNav-content .TopNav-Centbox .TopNav-MenuItem:hover .menu-title{background-color: #598cd0;}
.TopNav-showWrap .TopNav-layout .TopNav-menu .TopNav-content .TopNav-Centbox .TopNav-MenuItemOne{width: 10.5%;}
.TopNav-showWrap .TopNav-layout .TopNav-menu .TopNav-content .TopNav-Centbox .TopNav-MenuItemOne .menu-title{border-right:1px solid #466fb1;}
.TopNav-showWrap .TopNav-layout .TopNav-menu .TopNav-content .TopNav-Centbox .TopNav-MenuItemOne .MenuItemCent .MenuItem-SubList .SubItem-wp{width: 100%}
.TopNav-showWrap .TopNav-layout .TopNav-menu .TopNav-content .TopNav-Centbox .TopNav-MenuItem-index{width: 8.75%;}
.TopNav-showWrap .TopNav-layout .TopNav-menu .TopNav-content .TopNav-Centbox .TopNav-MenuItem-index .menu-title{ border-left:1px solid #466fb1;}
.TopNav-showWrap .TopNav-layout .TopNav-menu .TopNav-content .TopNav-Centbox .TopNav-MenuItem-index .MenuItemCent .MenuItem-SubList .SubItem-wp{width: 100%}
.TopNav-showWrap .TopNav-layout .TopNav-menu .TopNav-content .TopNav-Centbox .TopNav-MenuItemtwo .MenuItemCent .MenuItem-SubList .SubItem-wp{width: 19%;}
.TopNav-showWrap .TopNav-layout .TopNav-menu .TopNav-content .TopNav-Centbox .TopNav-MenuItem:hover .MenuItemCent{background-color: #fff;background-color: rgba(255,255,255,.94);*background-color: #fff; }
.TopNav-showWrap .TopNav-layout .TopNav-menu .TopNav-content .TopNav-Centbox .TopNav-MenuItemThree{width: 18%;}
.TopNav-showWrap .TopNav-layout .TopNav-menu .TopNav-content .TopNav-Centbox .TopNav-MenuItemThree .MenuItemCent .MenuItem-SubList .SubItem-wp{width: 45%;}
.TopNav-showWrap .TopNav-layout .TopNav-menu .TopNav-content .TopNav-Centbox .TopNav-MenuItemtwo{width: 26%;}
.leftbor{ border-left:1px solid #ddd !important;}

.item-icon{ background:url(../images/top-icon.png) -159px -91px no-repeat;width: 18px;height: 18px;} 
.item-name{font-size: 16px;color: #fff;}.item-icon{margin-right: 4px}.menu-right-list-link{line-height: 40px;height: 40px; text-decoration:none !important; cursor:pointer;}
.menu-right-list-link,.item-name,.item-icon{display: -moz-inline-box;-moz-box-orient: vertical;display: inline-block;vertical-align: middle;*vertical-align:auto;*zoom:1;*display:inline;}


.TopNav-showWrap .TopNav-layout .TopNav-menu .TopNav-content .TopNav-Centbox .menu-right-section{display: inline;float: right;width: 138px;}
.menu-right-list-item{display: inline;float: left;width: 118px;text-align: center;position: relative;}
.TopNav-showWrap-show .TopNav-layout{background-color: #f1f1f1;background-color: rgba(243,243,243,.9);*background-color: #f1f1f1;*background-color: rgba(243,243,243,.9);}
.TopNav-showWrap-show .TopNav-layout .TopNav-menu .TopNav-content .TopNav-Centbox .TopNav-MenuItem .MenuItemCent{border-color: #ddd;border-left: 1px solid transparent;}

 /*TopNav-showWrap-end*/
 
 .TPfooter{ text-align:center; padding:10px 0px 30px 0px;}
.TPfooter p{ line-height:22px; color:#666666;}
.TPfooter p a{ color:#666666;}
.TPfooter p a:hover{ color:#ff0000;}

.Highlight{ color:Red;}
.ad468{display:block; width:468px; height:60px; margin-right:10px;float:left;}

.ttbox{padding:10px 10px 0; background:#f5f5f5; /*height:95px; */overflow:hidden; display:block;}
.adbox{padding:10px 10px 0; background:#f5f5f5; height:95px; overflow:hidden; display:block;}
.adboxnew{padding:10px 20px 0; background: #f5f5f5;overflow: hidden;display: block;margin-top:10px;}
.ttboxnew{padding:10px 20px 0; background: #f5f5f5;overflow: hidden;display: block;margin-top:10px;}
.adpicnew{/*height:95px;*/width: 960px;margin-bottom:5px;}
.adpic{width:960px; height:60px; background:#fff;}
.adtext{height:40px; font-size:12px; color:#737e8e; width:960px;}
.adtext a{color:#737e8e; line-height:40px; margin-left:30px;}

.dateup{ float:right; height:40px; line-height:40px; color:#999; font-size:12px;}

.zdmsg{float:right; height:32px; line-height:32px; color:#999; margin-top:5px;}
a.zdmsg:hover{color:#ff0000;}
.headpoint  a{color:#4d7bb9}
.headpoint:hover  a{color:#ff0000;}

.adbox2 {
    margin-bottom: 20px;
}
.ttbox2 {
    margin-bottom: 20px;
}
.ad500 {
    display: block;
    float: left;
    height: 200px;
    width: 500px; 
	background:#ccc;
}
.ad450 {
    display: block;
    float: right;
    height: 200px;
    width: 450px;
	background:#ccc;

}

/****2015-5-11-返回顶部扩展****/
.hide{ display:none}
.gotop{position: fixed;bottom:95px;right: 30px;width: 46px;z-index: 999;}
.gotop a{display: block;width: 46px;height: 46px;margin-bottom: 10px;background-image: url(/images/go-top.png);}
.gotop a:last-child{margin-bottom: 0;}
.gotop .go{background-position: 0 -50px;}
.gotop .go:hover{background-position: 0 -100px;}
.gotop .feedback{background-position: 0 -0;cursor:pointer;}
.gotop .feedback:hover{background-position: 0 -150px;}


/*2017-1-3*/
.listCentent li .mobImg{display:inline-block;float:left; padding-right:20px;}
.listCentent li .mobImg a{ display:block;}
.listCentent li .mobImg a img{ width:118px; height:157px; border:1px solid #eeeeee; }
.listCentent li .mobicon{ background: url(../images/ico-wp.png) no-repeat left center; padding-left:15px;}
.listCentent li .mobCentTxt{ width:650px; float:left;font-size:14px;}
.listCentent li .mobCentTxt .rightTxtHead{ height:25px; line-height:25px; }
.mobRtCPart,.mobRtCInfo{ width:650px;}	
.mobRtCPart p.RtCData{ height:30px; line-height:30px; display:inline-block; float:left; padding-right:15px; padding-bottom:3px; color:#999999;}
.mobRtCPart p.RtCData a{ color:#336699;}
.mobRtCPart p.RtCData a img{ height:20px;display: -moz-inline-box;-moz-box-orient: vertical;display: inline-block;vertical-align: middle;*vertical-align:auto;*zoom:1;*display:inline;}
.mobRtCInfo,.mobRtsty,.mobRtCPart{ line-height:24px; color:#999999; margin-top:6px;}
.listCentent li .mobtop{  margin-top:40px;}


/*2017-5-11*/
.TopChoocent{ background-color:#FFF;}
.TopChoohead{ background-color:#fcfcfc; border-bottom:solid 1px #eee;padding:0 20px; font-size:14px; font-family:"Microsoft YaHei"}
.ChoseLi{padding:12px 0;height:30px; line-height:30px; border-bottom:dashed 1px #e7e8eb; }
.ChoseLi:last-child{border-bottom:none}
.ChoseLi span{margin-right:40px; color:#999; float:left}
.ChoseliRight{ float:left;height:30px; line-height:30px;}
.ChoseliRight span{ display:inline-block; color:#333; float:left}
.ChoseliRight span a{padding:0 10px; text-decoration:none}
.ChoseliRight span a:hover,.ChoseliRight span a.active{ border:solid 1px #cad2dd; border-radius:15px; color:#4d7bb9; display:inline-block}
.ChoseliRight .current{border:solid 1px #cad2dd; border-radius:15px; color:#4d7bb9; display:inline-block}

#divselect,#divselect01,#divselect01{ margin:0px auto; position:relative; z-index:10000;}
#divselect cite,#divselect01 cite,#divselect02 cite{ height:30px;line-height:30px; display:block; color:#333; cursor:pointer;font-style:normal;padding-left:10px; padding-right:20px; border:none; background:url(../images/xjt.png) no-repeat right center;border-radius:15px;}
#divselect ul,#divselect01 ul,#divselect02 ul{min-width:130px;width:130px;border:1px solid #e5e5e5; background-color:#ffffff; position:absolute; z-index:20000; margin-top:-1px; display:none; box-shadow:0 6px 12px rgba(0, 0, 0, .175);border-radius:3px;}
#divselect ul li,#divselect01 ul li,#divselect02 ul li{height:30px; line-height:30px;}
#divselect ul li a,#divselect01 ul li a,#divselect02 ul li a{display:block; height:30px; color:#333333; text-decoration:none; padding-left:10px; padding-right:10px; border:none;border-radius:0px;}
#divselect ul li a:hover,#divselect01 ul li a:hover,#divselect02 ul li a:hover{background-color:#f5f5f5;}

.ListComp{padding:20px 20px 20px 20px; border-bottom:solid 1px #eee; height:100px;}
.ListComp:hover{ background-color:#f5f5f5;}
.ListComp_left_icon{width:100px;height:100px; border:solid 1px #e7e8eb; overflow:hidden; background-color:#FFF; float:left;display: flex;justify-content: center;align-items: center;}
.ListComp_left_icon img{width:100%;height:auto;margin:0 auto}
.ListComp_mid_item{width:646px;margin:0 20px; float:left;padding-top:12px;}
.ListComp_mid_item h3{ font-size:18px;}
.ListComp_mid_itxt span,.ListComp_mid_info span{margin-right:30px; color:#999; line-height:30px;}
.ListComp_mid_itxt span em,.ListComp_mid_info span em{ font-style:normal; color:#666;}
.ListComp_mid_info span.Ccent{ background-color:#f2f7fc;padding:2px 10px; color:#333;}
.ListComp_mid_info span.Ccent i{background:url(../images/Li_icon.png) no-repeat;width:17px;height:16px; display:inline-block;margin-right:5px;}
.ListComp_mid_info span em.col-blue{ color:#4d7bb9;}
.ListComp_right_cont{ float:left;margin-top:12px;width:172px;}
.ListComp_right_cont .zhishu{ border:solid 2px #e7e8eb;width:70px;height:70px; border-radius:35px; text-align:center; background-color:#FFF; color:#999; overflow:hidden; float:right}
.ListComp_right_cont .zhishu em{ display:block; color:#ff0000; font-size:16px;padding-top:12px;}
.ListComp_right_cont .status{padding:2px 8px; border:solid 1px #5fa8de; color:#5fa8de; display:inline-block;margin-top:26px;}
.ListComp_right_cont .kaiye{border:solid 1px #79cc69; color:#79cc69;}
.ListComp_right_cont .diaoxiao{border:solid 1px #de688f; color:#de688f;}


.navList a.Tnone{color:#575757;cursor: pointer;display: block; height: 34px;line-height:34px;overflow: hidden;border-left: 1px solid #f8f8f8;border-right: 1px solid #f8f8f8;
padding: 0 8px;white-space: nowrap; text-decoration:none;}
.navList a.Tnone:hover{border-left: 1px solid #e8e8e8;border-right: 1px solid #e8e8e8; border-bottom:1px solid #fff; background:#fff;}
.navList .Tntwo{border:1px solid #e8e8e8;border-top:none; background:#fff; min-width: 62px; padding: 0 7px 5px;position: absolute;top: 35px;z-index:60;}	
/*find company*/
.Co_FindTitle{height:40px;font-size:18px; border-bottom:solid 2px #ccc;z-index:1}
.Co_FindTitle h3{border-bottom:solid 2px #4f9cee; display:inline-block; line-height:40px; z-index:2; vertical-align:bottom}
.Co_FindList{padding:15px 0; font-size:14px; border-bottom:dashed 1px #e5e5e5; overflow:hidden;}
.Co_FindList span{width:90px;padding:2px 20px 2px 0; text-align:right; float:left; color:#999;margin:2px 0;}
.Co_FindLiR{ float:left;width:890px;}
.Co_FindLiR a{padding:2px 6px; display:inline-block; font-size:14px;margin:2px 15px 2px 0;}
.Co_FindLiR a.active{ background-color:#4f9cee; color:#FFF;}
.Co_FindList:last-child{border-bottom:solid 1px #ddd;}

.advertBox {border-radius: 2px; position: fixed; display: block; top: 300px;z-index: 99; }
.advertBox.backfix{right: 50%;margin-right: 515px;}
.advertBox.backfix img{width:120px}